import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PlaneUploaderComponent } from './plane-uploader.component';

describe('PlaneUploaderComponent', () => {
  let component: PlaneUploaderComponent;
  let fixture: ComponentFixture<PlaneUploaderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [PlaneUploaderComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PlaneUploaderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
